.flickerplate {
  height: 400px;
}

.bottomBanner .container .sponsor {
     display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
  

-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;

   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
    justify-content: space-between; 
  
    -webkit-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
}


.bottomBanner .container .sponsor .spon1 {
  width:24%;
}

.contact-info {
width:100%;
  max-width:240px;
}